[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: problem with svnshell

From: Faheem Mitha <faheem_at_email.unc.edu>
Date: 2003-05-16 21:15:47 CEST

On 13 May 2003 20:01:01 +0200, Michael S <mike_ml@suessnetz.de> wrote:

> I got bitten by the same error just yesterday, after I upgraded to the
> package provided by cjwatson it worked
> (libswig1.3_1.3.17-0.woody.1_i386.deb that is) for me. However, thats
> what you had installed in the first place, isn't it?

Correct.

> And you were using the corresponding
> python2.1-subversion_0.21.0-0.woody.1_i386.deb and
> swig1.3_1.3.17-0.woody.1_i386.deb from his site as well (sorry, did
> not read all of your original mail)?

Correct.

These packages were not intended for use on sarge (I don't think). so
errors were not totally unexpected. Since python 2.2 finally arrived
in testing, I've decided I'm better off tracking the unstable versions
of subversion and associated packages for the present. After upgrading
everything to 0.22.2, svnshell now works. Nifty tool. It doesn't have
command recall or readline type editing facilities, though. Hmm,
wonder how hard it would be to add these. I don't know anything about
python.

Thanks for your help.
                                                       Faheem.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri May 16 21:19:04 2003

This is an archived mail posted to the Subversion Dev mailing list.

This site is subject to the Apache Privacy Policy and the Apache Public Forum Archive Policy.